Product UT ServerSuite
Version -
Type Supported Versions
Date : 25.05.2022
Description

Supported Versions / System requirements for UT Server Suite

Documents/Downloads

UT Server

UT R3 Server

ArcGIS Server

UT Datenbank-Schema

ArcSDE

.Net Framework

OS

DBMS

10.9.1 *;
10.8.1 **;
10.8 ***;
10.7.1 ****;
10.7;
10.6.1/10.6;
10.5.1/10.5;
(10.4.1 *****);
(10.3.1 *****);
(10.2.1 *****);

UT R3;
10.2.1 R2;
10.2.1;

10.8.1 **;
10.6.1;
10.2.1;

4.5


Windows Server 2019 ****;
Windows Server 2016;
Windows Server 2012 R2;
(Windows 2008 R2*****);

Oracle 19c ***;
Oracle 18c ****;
Oracle 12.2.0.2;
Oracle 12.1.0.2;
MS SQL Server 2019 **;
MS SQL Server 2017;
MS SQL Server 2014;
MS SQL Server 2012;
PostgreSQL 12 (ab ArcGIS 10.8.1)**;
PostgreSQL 10;

* Prerequesite: UT R3 6114 or higher;
** Prerequesite: UT R3 6114 or higher;
*** Prerequesite: UT R3 6014 or higher;
**** Prerequesite: UT R3 5918 or higher;
***** Not any more supported with UT R3 6219 or higher;

Notes:
When using UT WebApp Viewer please note the system requirements listed below.

 

UT WebClient:

UT Web App 3.39

UT Server

Web AppBuilder for ArcGIS (Developer Edition)

ESRI JavaScript API

Browser

UT R3

2.23

3.39

Chrome 65+;
Firefox 60+;
Edge;
Safari;

 

 

See also:

ESRI Support Sites: 
http://support.esri.com/en/content/system-requirements